<?xml version="1.0"?>
<level levelNumber="3" countOfCards="73" numberOfTurnovers="0" numberOfCardsInStockPile="23" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="348" y="192.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="0" x="430" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>26</over>
	</card>
	<card id="2" zLayer="1" x="347.113" y="235.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<over>5</over>
		<over>31</over>
	</card>
	<card id="3" zLayer="1" x="429.113" y="234.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>26</over>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="4" zLayer="2" x="348" y="270" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>2</under>
		<over>5</over>
		<over>31</over>
		<over>52</over>
	</card>
	<card id="5" zLayer="3" x="301.333" y="302" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>41</under>
		<over>43</over>
		<over>45</over>
		<over>52</over>
	</card>
	<card id="6" zLayer="3" x="214.446" y="302.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="7" zLayer="3" x="726.112" y="300.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>23</under>
		<under>24</under>
		<under>28</under>
		<under>29</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="8" zLayer="4" x="755.102" y="349.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>29</under>
		<under>33</under>
		<over>56</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="9" zLayer="4" x="425.102" y="347.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<under>26</under>
		<under>31</under>
		<under>34</under>
	</card>
	<card id="10" zLayer="5" x="389.361" y="392" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>12</over>
		<under>31</under>
		<over>47</over>
		<over>49</over>
		<under>52</under>
	</card>
	<card id="11" zLayer="5" x="472.361" y="392" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>34</under>
		<under>53</under>
	</card>
	<card id="12" zLayer="6" x="426.695" y="431.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>14</over>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="13" zLayer="6" x="511.695" y="434.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<under>53</under>
		<under>57</under>
	</card>
	<card id="14" zLayer="7" x="472.694" y="473.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>51</over>
	</card>
	<card id="15" zLayer="7" x="560.694" y="471.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>16</over>
		<over>17</over>
		<under>57</under>
		<under>59</under>
	</card>
	<card id="16" zLayer="8" x="511.694" y="512.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
	</card>
	<card id="17" zLayer="8" x="597.694" y="513.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>59</under>
		<under>61</under>
	</card>
	<card id="18" zLayer="0" x="596" y="198" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>27</over>
	</card>
	<card id="19" zLayer="0" x="678" y="199" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>28</over>
	</card>
	<card id="20" zLayer="0" x="825.667" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="21" zLayer="0" x="914" y="200" angle="0" assignedValue="-1" isSpecial="true">
		<over>25</over>
	</card>
	<card id="22" zLayer="1" x="596" y="233" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>27</over>
		<over>32</over>
		<over>35</over>
	</card>
	<card id="23" zLayer="1" x="679" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>19</under>
		<over>28</over>
		<over>32</over>
	</card>
	<card id="24" zLayer="1" x="792" y="233" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>20</under>
		<over>29</over>
		<over>30</over>
		<over>33</over>
	</card>
	<card id="25" zLayer="1" x="876.667" y="233" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>30</over>
	</card>
	<card id="26" zLayer="2" x="430.333" y="270" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>9</over>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="27" zLayer="2" x="597" y="269" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>22</under>
		<over>32</over>
		<over>35</over>
		<over>54</over>
	</card>
	<card id="28" zLayer="2" x="679" y="268" angle="0" assignedValue="-1" isSpecial="true">
		<over>7</over>
		<under>19</under>
		<under>23</under>
		<over>32</over>
		<over>55</over>
	</card>
	<card id="29" zLayer="2" x="767.667" y="273" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<under>20</under>
		<under>24</under>
		<over>33</over>
		<over>68</over>
	</card>
	<card id="30" zLayer="2" x="846.667" y="271" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>24</under>
		<under>25</under>
		<over>33</over>
		<over>68</over>
	</card>
	<card id="31" zLayer="3" x="388.333" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>9</over>
		<over>10</over>
		<under>26</under>
		<over>52</over>
	</card>
	<card id="32" zLayer="3" x="644" y="302" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>27</under>
		<under>28</under>
		<over>54</over>
		<over>55</over>
		<over>58</over>
	</card>
	<card id="33" zLayer="3" x="806" y="302" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>24</under>
		<under>29</under>
		<under>30</under>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="34" zLayer="3" x="467.333" y="302" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>9</over>
		<over>11</over>
		<under>26</under>
		<over>53</over>
	</card>
	<card id="35" zLayer="3" x="559" y="301" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>27</under>
		<over>53</over>
		<over>54</over>
		<over>57</over>
	</card>
	<card id="36" zLayer="0" x="104.333" y="189.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
	</card>
	<card id="37" zLayer="0" x="185" y="189" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="1" x="142.78" y="233.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="1" x="226" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>37</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="2" x="172.114" y="271.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>42</over>
	</card>
	<card id="41" zLayer="2" x="257.114" y="269.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<under>39</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="4" x="188.113" y="350.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>40</under>
		<over>44</over>
		<over>63</over>
	</card>
	<card id="43" zLayer="4" x="260.113" y="350.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>41</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="5" x="212.769" y="393.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>42</under>
		<under>43</under>
		<over>46</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="45" zLayer="5" x="299.769" y="390.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>43</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<under>52</under>
	</card>
	<card id="46" zLayer="6" x="260.028" y="432" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>48</over>
		<over>64</over>
		<over>66</over>
	</card>
	<card id="47" zLayer="6" x="346.028" y="433" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>45</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<under>52</under>
	</card>
	<card id="48" zLayer="7" x="299.362" y="471.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>50</over>
		<over>66</over>
	</card>
	<card id="49" zLayer="7" x="388.362" y="471.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>47</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="8" x="344.361" y="510.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="8" x="427.361" y="511.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<under>49</under>
	</card>
	<card id="52" zLayer="4" x="347.333" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>10</over>
		<under>31</under>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="53" zLayer="4" x="515" y="349" angle="0" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>13</over>
		<under>34</under>
		<under>35</under>
		<over>57</over>
	</card>
	<card id="54" zLayer="4" x="599.333" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>32</under>
		<under>35</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="4" x="680.333" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>28</under>
		<under>32</under>
		<over>56</over>
		<over>58</over>
		<over>60</over>
	</card>
	<card id="56" zLayer="5" x="726.333" y="392" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>55</under>
		<over>60</over>
		<over>65</over>
		<over>70</over>
	</card>
	<card id="57" zLayer="5" x="557.333" y="393" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>15</over>
		<under>35</under>
		<under>53</under>
		<under>54</under>
		<over>59</over>
	</card>
	<card id="58" zLayer="5" x="646.333" y="393" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>54</under>
		<under>55</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="6" x="597.333" y="433" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>17</over>
		<under>54</under>
		<under>57</under>
		<under>58</under>
		<over>61</over>
	</card>
	<card id="60" zLayer="6" x="681.333" y="434" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>58</under>
		<over>61</over>
		<over>65</over>
		<over>67</over>
	</card>
	<card id="61" zLayer="7" x="644.333" y="472" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>67</over>
	</card>
	<card id="62" zLayer="6" x="847.333" y="432" angle="0" assignedValue="-1" isSpecial="false">
		<under>68</under>
		<under>69</under>
		<over>71</over>
	</card>
	<card id="63" zLayer="6" x="167.333" y="431" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="7" x="209.333" y="471" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>63</under>
		<over>66</over>
	</card>
	<card id="65" zLayer="7" x="726.333" y="472" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>60</under>
		<over>67</over>
		<under>70</under>
		<over>72</over>
	</card>
	<card id="66" zLayer="8" x="258.333" y="512" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>64</under>
	</card>
	<card id="67" zLayer="8" x="681.333" y="514" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>65</under>
	</card>
	<card id="68" zLayer="4" x="831.333" y="348" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>33</under>
		<over>62</over>
		<over>69</over>
	</card>
	<card id="69" zLayer="5" x="803.333" y="391" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>33</under>
		<over>62</over>
		<under>68</under>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="70" zLayer="6" x="758" y="432" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>56</under>
		<over>65</over>
		<under>69</under>
		<over>71</over>
		<over>72</over>
	</card>
	<card id="71" zLayer="7" x="808" y="473" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>69</under>
		<under>70</under>
		<over>72</over>
	</card>
	<card id="72" zLayer="8" x="766" y="513" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>70</under>
		<under>71</under>
	</card>
</level>
